BODY, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #007800;
	text-decoration: none;
	text-align:justify;
}
.menulinks {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #CC3300;
	text-align:center;
}
.menulinksgreen {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #007800;
	text-align:center;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFCC;
	text-decoration: none;
	text-align: center;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CC6600;
	text-decoration: none;
	text-align: center;
}
.signofflinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFCC;
	text-decoration: underline;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CC6600;
	text-decoration: none;
	text-align: center;
}
.nounderlinelinks {
	text-decoration: none;
}
.highlight {
	color: #CC6600;
}
.companyname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CC6600;
	text-decoration: none;
	text-align: center;
}
.companyaddress {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: center;
}
h1,h2,h3,h4,h5,h6{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
.subheading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #006633;
	text-decoration: none;
	text-align: center;
}
.paraheading {
	font-weight: bold;
	color: #993300;
}
.font14 {
    font-size:14px;
}
.font15 {
    font-size:15px;
}
.font16 {
    font-size:16px;
}
.font18 {
font-size:18px;
}
.font22 {
font-size:22px;
}
.font26 {
font-size:26px;
}
.triangle {
    font-family:Arial, Helvetica, sans-serif;
    color:#999900
}
.orangeText {
    color: #FF9900;
}
.lightYellow {
    color:#FFFFCC;
}
.Arial {font-family:Arial, Helvetica, sans-serif}
